{
  "schema_version": "1.4.0",
  "id": "GHSA-qxx8-q235-p3hp",
  "modified": "2025-04-20T03:32:27Z",
  "published": "2022-05-14T01:10:41Z",
  "aliases": [
    "CVE-2016-7800"
  ],
  "details": "Integer underflow in the parse8BIM function in coders/meta.c in GraphicsMagick 1.3.25 and earlier allows remote attackers to cause a denial of service (application crash) via a crafted 8BIM chunk, which triggers a heap-based buffer overflow.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-7800"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=1381148"
    },
    {
      "type": "WEB",
      "url": "https://sourceforge.net/p/graphicsmagick/code/ci/5c7b6d6094a25e99c57f8b18343914ebfd8213ef"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2016-10/msg00094.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2016-10/msg00097.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2016/dsa-3746"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2016/10/01/7"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/93262"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/96135"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-119"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-02-06T17:59:00Z"
  }
}